/* GRID */

.fe_grid{
    display:grid;
    grid-template-columns:repeat(auto-fit, minmax(24rem,1fr));
    gap:2rem;
    margin-bottom: 5rem;
}

/* TARJETA */

.fe_cards{
    background:var(--bgc-card);
    border-radius: var(--border-r);
    overflow:hidden;
    height: 32rem;
}

.fe_cards h3{
    background-color: rgb(225, 34, 41);
    padding: 1rem;
    color: white;
    font-size: var(--fs-text);
    text-align: center;
}

.fe_cards a{
    display: flex;
}

.fe_cards img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}